Search Engine Journal: WordPress SEOPress Plugin XSS Vulnerability

Search Engine Journal: WordPress SEOPress Plugin XSS Vulnerability. “Wordfence, a WordPress security software company, published details about a vulnerability in popular WordPress SEO software SEOPress. Before making the announcement, WordFence communicated the details of the vulnerability to the publishers of SEOPress who promptly fixed the issue and published a patch to fix it.”

Leave a Reply

%d bloggers like this: